
Price Monitoring - Bug #1420

empty result page should be displayed when no search result is displayed - شاشة مقارنة الأسعار 

07/09/2019 04:19 PM - Israa Naser

Status: Closed Start date: 07/09/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the page is displayed empty 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: شاشة المقارنة اليومية / مقارنة

الأسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the system should show a message

indicating that no results were found 

  

Description

empty result page should be displayed when no search result is displayed - شاشة مقارنة الأسعار

- when the user performs a search that does not return any results, the system should show a message indicating that no results

were found

for example "لا يوجد نتائج للبحث"

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 07/09/2019 04:20 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 07/31/2019 11:10 AM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/31/2019 02:43 AM - Israa Naser

- File No search results.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

Requirements related in SRS under

2    Price Comparison Screens (مقارنة الاسعار)

Tested and verified

Files

No search results.PNG 94.1 KB 08/30/2019 Israa Naser
